# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-16 17:25+0200\n"
"PO-Revision-Date: 2021-03-21 17:56+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdesdk/kbugbuster-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.1\n"

#. Name
#: kbugbuster.desktop:2
msgid "KBugBuster"
msgstr "KBugBuster"

#. GenericName
#: kbugbuster.desktop:4
msgid "TDE Bug Management"
msgstr "Gestione bug di TDE"

#. Name
#: tderesources/bugzilla.desktop:2
msgid "Bugzilla To-do List"
msgstr "Lista delle cosa da fare di Bugzilla"
